﻿html, body {
	margin: 0;
	padding: 0;
	overflow: auto;
	
}

body {
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 12px;
	background-color: #f8f8ec;
	text-align: center;
}

#page h3 {
	color: #0a0a0a;
	margin: 10px 0 10px 0;
	font-size: 18px;
}


img {
	border: 0;
}

/* Page */

#page {
	margin: 0px auto;
	margin-top: 30px;
	width: 973px;
	text-align: left;
}


/* Header */


#header {}


#header .headerimg_container {
	
	}

#header .headerimage {
	
	background: transparent url(/content/img/header_standard.jpg) top left no-repeat;
	background-position: 6px 5px;
	background-color: #e8e8dd;
	width: 973px;
	height: 210px;
	
}

#header .shadow {
	background: url(/content/img/schatten_header.jpg) top left no-repeat;
	height: 10px;
	width: 973px;

}


#header .logo {

	float: left;	
    background: url(/content/img/logo_pan.png) top left no-repeat;
    width: 170px;
    height: 47px;
    margin-left: 7px;
    margin-bottom: 10px;
}

#header .logo a{
	display:block;
    width: 170px;
    height: 47px;
}


.clear {

	clear: both;
}

/* Navigation */

#navigation {

		float: right;
		margin: 0px;
		padding: 0;
		margin-top: 20px;

}

#navigation ul {
		
		margin: 0px;
		padding: 0;
		list-style: none;

}

#navigation ul li {
		
		margin: 0px;
		padding: 0;
		float: left;
}

#navigation ul li a {

	
	padding: 0;
	color: #aaaaaa;
	text-decoration: none;
	padding: 5px 20px 5px 20px;
	background-image: url(/content/img/separator.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	
}

#navigation ul li a:hover {

	text-decoration: underline;
}



#navigation ul li.lastchild a {

	background-image: none;

} 


#navigation ul .active a, #navigation ul li.childActive a {

	color:  #0a0a0a;
}

#navigation ul li.childActive ul {
	display:none;
}


/* Breadcrumbs */

#breadcrumbs {
	font-size: 0.90em;
	margin-bottom: 10px;
}

#breadcrumbs, #breadcrumbs a {
	color: #555;
	text-decoration: none;
}

#breadcrumbs .home {
	float: left;
	margin-right: 4px;
	width: 14px;
	height: 14px;
	text-indent: -9999px;
	background-image: url(/content/img/icon_home_small.png);
	background-position: left center;
	background-repeat: no-repeat;
	margin-top: -1px;
}

/* Body */

#body {

	    margin: 0px;
		margin-left: 7px;
		width: 959px;
		margin-bottom: 20px;
		margin-top: 10px;

}



#body .content-left {

		float: left;
		width: 580px;

}

#body .content-left h2 {
		
		margin: 0px;
		padding: 0;
		color: #0a0a0a;
		margin: 10px 0 10px 0;
		font-size: 18px;
		

}

#body .content-left h3 {
		
		margin: 0px;
		padding: 0;
		color: #333333;
		font-size: 14px;
		border-bottom: 1px solid #cccccc;
		margin: 30px 0 10px 0;
		

}


#body .content-left h4 {
		margin: 0px;
		padding: 0;
		color: #333333;
		font-size: 14px;
		border-bottom: 1px solid #cccccc;
		margin: 30px 0 10px 0;

}



#body .content-left span.red {
		
		
		color: #A90000;
		

}

li.hidden{
	display:none;
}


#body .content-left p {

	   font-size: 12px;
	   line-height: 1.6;

}

a {

		color: #a90000;
}

#body .content-left a:hover {
	
		text-decoration: none;	
}

.icon{
		color: #a90000;
		text-decoration: none;	

}

.icon:hover {
	display: block;

}

.content-right .icon {
		padding-left: 20px;
		background: url(/content/img/icon.png) no-repeat center left;
}

.content-right .icon:hover {
		background: url(/content/img/icon_hover.png) no-repeat center left;
}

.content-left .icon {
		padding-left: 15px;
		background: url(/content/img/arrow.png) no-repeat center left;
}

.content-left .icon:hover {
		background: url(/content/img/arrow_red.png) no-repeat center left;
}



#body .content-left ul { 
		}
		
#body .content-left ul li { 
		line-height: 1.6;
		font-size: 12px;
		padding-bottom: 5px;
	}


#body .content-left .last-project {

		margin-bottom: 10px;

}

#body .content-left .last-project-img {

		float: left;
		width: 100px;
		height: 100px;
		padding: 10px;
		background-color: #dfdfd8;

}

#body .content-left .last-project-text {

		float: right;
		width: 440px;
		height: 100px;
		padding: 10px;
		background-color: #e9e9e0;
		


}


#body .content-left .last-project-text h5{

		font-size: 12px;
		margin:0;
		padding: 0;
		margin-bottom: 10px;
		


}


#body .content-left .last-project-text p{

		
		margin:0;
		padding: 0;
		
}

#body .content-left .last-project-text p a{

		margin:0;
		padding: 0;
		padding-left: 15px;
		margin-left: 10px;
		color: #a90000;
		background: url(/content/img/arrow.png) center left no-repeat;
		

}

#body .content-left .last-project-text p a:hover{

		text-decoration: none;

}


#body .content-left .team {
		padding-top: 30px;
		
}


#body .content-left .team tr th {
		
		width: 150px;
		vertical-align: top;
		text-align: left;
		padding: 5px;
		padding-right: 10px;
		
}




#body .content-left .team tr td {
		vertical-align: top;
		text-align: left;
		padding: 5px;
		
	
}


#body .content-left .team .border {
		border-bottom: 1px solid #cccccc;
		padding-bottom: 10px;
		
	
}


#body .content-right {

		margin: 0px;
		float: right;
		width: 345px;
		
		
}

#body .content-right h2 {
		margin: 0px;
		color: #aaaaaa;
		font-size: 14px;
		border-bottom: 1px solid #cccccc;
		margin: 10px 0 10px 0;

}


#body .content-right .sub_line {
		margin: 0px;
		color: #aaaaaa;
		font-size: 14px;
		border-bottom: 1px solid #cccccc;
		margin: 20px 0 10px 0;

}


#body .content-right a:hover{
		text-decoration: none;
}





#body .content-right .box-left {

		float: left;
		margin-right: 5px;
		margin-bottom: 5px;
		


}



#body .content-right .box-right {
	float: right;
}


#body .content-right .tags {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#body .content-right .tags li {
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
	background: #e2e2da;
}
#body .content-right .tags li.left {
	float: left;
}
#body .content-right .tags li.right {
	float: right;
}
#body .content-right .tags li a {
	display: block;
	width: 149px;
	height: 19px;
	padding: 8px 10px;
	color: #333333;
	font-size: 12px;
	text-decoration: none;
}
#h1.pan {
	clor:#BC0007;
}
/* Footer */

#footer {

		border-top: 1px solid #cccccc;
		margin: 0px;
		padding: 0;
		margin-left: 7px;
		width: 959px;
		height: 50px;
		

}


#navigation-bottom {

		float: right;
		
}

#navigation-bottom ul {

		margin: 0;
		padding: 0;
		list-style: none;

}

#navigation-bottom ul li {

		margin: 0;
		padding: 0;
		float: right;

}

#navigation-bottom ul li a {
		
		color: #aaaaaa;
		margin-left: 20px;
		font-size: 11px;
		text-decoration: none;
}

#navigation-bottom ul li a:hover {
		text-decoration: underline;

}


/* Formulare */

form {
	margin-bottom: 1em;
}

form div.field {
	clear:left;
	padding-top:.6em;
}

form div.submit {
	clear:left;
	padding-top:.6em;
	padding-left: 160px;
}

form div.field label {
	display: block;
	float: left;
	width: 160px;
	font-weight: bold;
	margin-bottom: .2em;
	font-size: 100%;
}

form div.wide label {
	float:none;
	width:auto;
}

form textarea,
form input,
form select {
	border-width: 1px;
	border-style: solid;
	border-color: #CCC;
}

form div.field input,
form div.field select
{
	width: 345px;
}
form div.field textarea {
	display: block;
	clear: both;
	width: 100%;
	height: 120px;
}

form div.field input[type="checkbox"],
form div.field input[type="radio"],
form div.field input[type="submit"] {
	width: auto;
}
form div.field input[type="checkbox"],
form div.field input[type="radio"] {
	border: 0px none;
}

form div.field div.error {
	font-size: 0.8em;
	font-weight: bold;
	background-color: #932020;
	padding: 2px;
	color: #FFF;
	width: 298px;
	margin-left: 160px;
}
form div.field.wide div.error {
	width: 100%;
	margin-left: 0px;
}

ul.ulicon li{
	list-style:none;
	line-height:1.6;
}

ul.ulicon li a{
	text-decoration:none;
}

ul.ulicon{
	padding-left:10px;
}

a.referenzen {
	text-decoration:none;
}

h1#pan {
	color:#BC0007;
}

table#referenzliste{
	border-collapse:collapse;
	width:100%;
}

table#referenzliste td{
	border-bottom:1px solid #CCCCCC;
	padding:3px;
}

.worker{
	width:145px;
	float:left;
	text-align:center;
	margin-top:15px;
}



.worker .tooltip{
	display:none;
}

.fleft{ float:left }


#tooltip-container{
background:#4c4c4c;
width:325px;
color:#ffffff;
padding:10px;
font-size:0.9em;
display:none;
}

#tooltip-container p{
	padding-left:110px;
}

#tooltip-container h3{
	color:#ffffff;
	margin-bottom:20px;
}



